@use '../../global/utilities' as *;

:host {
  display: block;

  .digi-docs-design-tokens {
    &__filter-wrapper {
      display: grid;
      grid-template-columns: 30% 20%;
      column-gap: var(--digi--gutter--medium);
    }

    &__tokens-wrapper {
      max-width: var(--digi--container-width--large);
    }

    &__card-heading {
      margin-top: 0;
    }

    &__example-column {
      @include digi--a11y--sr-only;
    }

    &__code-column {
      display: flex;
      align-items: center;
    }
  }
}
